Debian Bug report logs - #363500
RM: epic4-script-light -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Wed, 19 Apr 2006 14:48:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen Stafford <bagpuss@debian.org>, <wnpp@debian.org>:
Bug#363500; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: epic4-script-light -- Light - It's Just Not Lame
Date: Wed, 19 Apr 2006 16:10:16 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of epic4-script-light, Stephen Stafford <bagpuss@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: epic4-script-light
Binary: epic4-script-light
Version: 1:2.8.0-3
Priority: optional
Section: net
Maintainer: Stephen Stafford <bagpuss@debian.org>
Build-Depends-Indep: debhelper (>= 2.0.40)
Architecture: all
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/e/epic4-script-light
Files:
 11735e9a1c83d8d22dcaae3b56b6c13e 670 epic4-script-light_2.8.0-3.dsc
 0db176acd0f6092d1c315fa8499eca08 96783 epic4-script-light_2.8.0.orig.tar.gz
 53f9bf146cf12a258748167fd318fe73 6306 epic4-script-light_2.8.0-3.diff.gz

Package: epic4-script-light
Priority: optional
Section: net
Installed-Size: 732
Maintainer: Stephen Stafford <bagpuss@debian.org>
Architecture: all
Version: 1:2.8.0-3
Provides: epic4-script
Depends: epic4
Filename: pool/main/e/epic4-script-light/epic4-script-light_2.8.0-3_all.deb
Size: 106946
MD5sum: 5fd5106a47852625270572555da8fbb3
Description: Light - It's Just Not Lame
 Light is a script for EPIC4 that tries to be a little less brain-dead
 than the others - it doesn't have psychotic colours or boldness, in
 particular.
Tag: filetransfer::dcc, interface::text-mode, protocol::irc, protocol::ssl, role::content:data, uitoolkit::ncurses, use::chatting


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: epic4-script-light -- RoQA; no users' from `O: epic4-script-light -- Light - It's Just Not Lame'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:42:12 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:42:12 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 363500-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 363500-close@bugs.debian.org
Cc: epic4-script-light@packages.debian.org, epic4-script-light@packages.qa.debian.org
Subject: Bug#363500: fixed
Date: Sat, 15 Sep 2007 20:56:48 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

epic4-script-light |  1:2.8.0-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 363500@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:25:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:25:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.